RSS   Vulnerabilities for 'Webctrl server'   RSS

2022-04-19
 
CVE-2022-1019

CWE-601
 

 
Automated Logic's WebCtrl Server Version 6.1 'Help' index pages are vulnerable to open redirection. The vulnerability allows an attacker to send a maliciously crafted URL which could result in redirecting the user to a malicious webpage or downloading a malicious file.

 

 >>> Vendor: Automatedlogic 4 Products
Webctrl
I-VU
Sitescan web
Webctrl server


Copyright 2022, cxsecurity.com

 

Back to Top